#Menu a {
display: block;
text-decoration: none; 
color: #009999; 
background-color: #E7E7DE; 
font-family: Arial, Helvetica, sans-serif;
font-size: 8pt;


}
#Menu a:hover{
background-color:#eff4fa;
font-size: 8pt;
color:#036;
text-decoration: underline;
color: #006666;
}

.menucss{
position:absolute;
visibility: hidden;
border:1px solid black;
border-bottom-width: 0;
font:normal 12px Verdana;
line-height: 16px;
z-index: 100;
background-color: #ECF8FF;
width: 205px;
}

.menucss a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
font-size: 8pt;
text-indent: 4px;
color: #009999;
background-color: #E7E7DE; 
}

.menucss a:hover{ 
background-color:#eff4fa;
font-size: 8pt;
color:#036;
text-decoration: underline;
color: #006666;
}
.texte1 {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt; 
color: #3E4044
}  

.texte2 {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt; 
color: #ffffff
}			

.titres {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 9pt; 
font-weight: bold; color: #FFFFFF
}		

.titreg {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 12pt; 
font-weight: bold; 
color: #FFFFFF
}			 

a {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt; 
color: #009999; 
text-decoration: none
}		

a:hover	{ 
text-decoration: underline; 
color: #006666; 
}		

input,textarea, select {
color : #000000;
font: normal 10px Verdana, Arial, Helvetica, sans-serif;
border-color : #000000;
font-size:10px;
font-family:arial;
	 
}
input.post, textarea.post, select.post {
background-color : #FFFFFF;
}	   

input { 
text-indent : 2px; 
}			

input.button, select.button {
background-color: #EAEFF4;
color: #000000;
font-size: 11px; 
font-family: Verdana, Arial, Helvetica, sans-serif;
}		

input.mainoption {
background-color : #FAFAFA;
font-weight : bold;
}  

input.liteoption {
background-color : #FAFAFA;
font-weight : normal;
}  